## hid-lg-g710-plus 0.1~git20240102+ds

=== src/kernel/Makefile ===

KVERSION = $(shell uname -r)
KDIR := /lib/modules/$(KVERSION)/build
PWD := $(shell pwd)

obj-m = hid-lg-g710-plus.o

default: build

build:
	make -C $(KDIR) M=$(PWD) modules
clean:
	make -C $(KDIR) M=$(PWD) clean
install:
	make -C $(KDIR) M=$(PWD) modules_install
