=== src/userspace/Makefile ===
default: build

build:

install:

clean:
