=== debian/changelog ===
hid-lg-g710-plus (0.1~git20240102+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1119090)

 -- Alexander Sulfrian <alexander@sulfrian.net>  Sun, 26 Oct 2025 21:54:35 +0100
