=== debian/control ===
Source: hid-lg-g710-plus
Section: kernel
Priority: optional
Maintainer: Alexander Sulfrian <alexander@sulfrian.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-dkms,
Standards-Version: 4.7.2
Homepage: https://github.com/wdouglass/logitech-g710-linux-driver
Vcs-Browser: https://salsa.debian.org/animux/hid-lg-g710-plus
Vcs-Git: https://salsa.debian.org/animux/hid-lg-g710-plus.git
Testsuite: autopkgtest-pkg-dkms

Package: hid-lg-g710-plus-dkms
Architecture: all
Depends: udev, ${misc:Depends}
Provides: hid-lg-g710-plus
Description: Kernel driver for the Logitech G710+ Keyboard
 Kernel driver to support the additional features of the Logitech G710+
 Keyboard.
 .
 The driver allows the keys M1-MR and G1-G6 to be used. Additional it
 provides the possibility to control the backlight of the keyboard and
 of the additional macro keys.
