=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

DH_VERBOSE = 1
VERSION = $(firstword $(subst ~, ,$(DEB_VERSION_UPSTREAM)))

%:
	dh $@

override_dh_auto_clean:

override_dh_auto_build:

override_dh_auto_install:

execute_before_dh_install:
	sed -e 's/#MODULE_VERSION#/$(VERSION)/g' debian/hid-lg-g710-plus-dkms.install.in > debian/hid-lg-g710-plus-dkms.install
	mkdir debian/tmp
	cp misc/.Xmodmap debian/tmp/Xmodmap

execute_before_dh_clean:
	-rm -f debian/hid-lg-g710-plus-dkms.install
