=== debian/watch ===
version=4
opts="mode=git,pretty=0.1~git%cd,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds" \
https://github.com/wdouglass/logitech-g710-linux-driver.git HEAD
